.n_latest_wrap {clear:both; position:relative}
.n_latest_wrap ul {clear:both; position:relative; margin:15px 0 0 0; padding:0; list-style:none; text-align:left}
.n_latest_wrap ul li {margin:5px 0; padding-left:30px; height:31px; vertical-align:bottom; border-bottom:1px dotted #fff; font-size:19px; color:#686868}
.n_title_wrap {width:100%; height:25px; border:1px solid #ccc}
.n_title a:link, .n_title a:visited, .n_title a:active, .n_title a:hover {float:left; text-decoration:none; padding-left:8px; white-space:nowrap; font:bold 12px gulim, dotum; color:#222; line-height:27px; }
.n_list a:link, .n_list a:visited, .n_list a:active, .n_list a:hover {float:left; text-decoration:none; line-height:2.8em; color:#333; width: 99%; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
.n_list_cmt {margin-left:4px; font:normal 11px gulim, dotum; color:#888}
.n_list_cmt .cnt_cmt {margin:0; font-weight:normal}
.n_icon {float:left; margin-left:5px; height:19px}
.n_right_wrap {float:right; padding-top:5px; padding-right:7px}
.n_writer {float:right; margin-right:10px; width:70px; white-space:nowrap; overflow:hidden}
.n_date {float:right; margin-right:2px; width:35px; white-space:nowrap; overflow:hidden}
.n_no_list {padding:10px 0; font:normal 12px gulim, dotum; color:#777; text-align:center}



@media (max-width:1200px) and (min-width: 840px) {

.n_latest_wrap ul li {margin:5px 0; padding: 0 25px; height:31px; vertical-align:bottom; border-bottom:1px dotted #fff; font-size:14px; color:#686868}

}


/* mobile1 */
@media screen and (max-width: 840px) {

.n_latest_wrap ul li {margin:5px 0; padding: 0 25px;  height:25px;vertical-align:bottom; border-bottom:1px dotted #fff; font-size:14px; color:#686868}
.n_latest_wrap ul {clear:both; position:relative; margin:2px 0 0 0; padding:0; list-style:none; text-align:left}
.n_list a:link, .n_list a:visited, .n_list a:active, .n_list a:hover {line-height: normal;}
}